SWFButton->setDown
SWFButton->setMenu
SWFButton
PHP Manual

# SWFButton->setHit

(PHP 4 >= 4.0.5)

SWFButton->setHit — Alias for addShape(shape, SWFBUTTON_HIT)

### Description

SWFButton
void setHit ( SWFShape `$shape` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfbutton->sethit() alias for addShape(shape, SWFBUTTON_HIT).

### Return Values

No value is returned.

### See Also

- SWFButton->addShape
- SWFAction

SWFButton->setDown
SWFButton->setMenu
SWFButton
PHP Manual